/****************************************************************************
** ui.h extension file, included from the uic-generated form implementation.
**
** If you want to add, delete, or rename functions or slots, use
** Qt Designer to update this file, preserving your code.
**
** You should not define a constructor or destructor in this file.
** Instead, write your code in functions called init() and destroy().
** These will automatically be called by the form's constructor and
** destructor.
*****************************************************************************/

#include "CApp.h"

void Rub_Centrale_TTT::init()
{ // R�cup�re les variables depuis le Dock_Menu
//  if (G_pCApp->m_pDock_Menu) m_pVar_code = G_pCApp->m_pDock_Menu->m_pVar_Code;
   m_Pixmap_Variables = new QPixmap(G_pCApp->m_PathAppli + "Ressources/icones/spreadsheet.png");
   but_Var->setPixmap( *m_Pixmap_Variables );
   m_Pixmap_Vaccins = new QPixmap(G_pCApp->m_PathAppli + "Ressources/icones/vaccins.png");
   but_Vaccins->setPixmap( *m_Pixmap_Vaccins );
   m_Pixmap_TTT = new QPixmap(G_pCApp->m_PathAppli + "Ressources/icones/pills.png");
   but_TTT->setPixmap( *m_Pixmap_TTT );
   
}

void Rub_Centrale_TTT::but_TTT_clicked()
{

}


void Rub_Centrale_TTT::but_Vaccins_clicked()
{

}


void Rub_Centrale_TTT::but_Var_clicked()
{

}
